/*reset*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-weight:normal;font-style:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%;}
q:before,q:after{content:'';}
fieldset,img,abbr,acronym{border:0;}
/*Ò³ÃæÑùÊ½*/
.c:before,.c:after {content:"";display:table;}
.c:after {clear:both;}
.c {zoom:1;}
html{overflow-x: hidden;}
body {font:12px/1.5 '\5FAE\8F6F\96C5\9ED1';padding-top:42px;text-align:justify;overflow-x: hidden;background-color: #e9e9e9;}
a {text-decoration:none;overflow:hidden;}
a:hover {text-decoration:none;}
.wrap,#footer_ied {width:100%; min-width:1200px; _width:expression((document.documentElement.clientWidth||document.body.clientWidth)<1202?'1200px':'');}
.wrap{background: url(//game.gtimg.cn/images/cf/cp/a20250813gfcjs3/bg.jpg) no-repeat 50% 0;position: relative;height: 6748px;}
.video-loop{position:absolute;width:1920px;top:0;left:50%;transform:translateX(-50%);}
.fg {position:absolute;width:1920px;bottom:33px;left:50%;transform:translateX(-50%);z-index: 4;}
.container {width:1200px;margin:0 auto;}
.content {width:1200px;margin:0 auto;}
.pr{position:relative;}
.pa{position:absolute;}
.fl {float: left;}
.fr {float: right;}
.hide {display:block;width:0;height:0;overflow:hidden;}
.db{display:block;text-indent:-999em;}
.sp {background:url(//game.gtimg.cn/images/cf/cp/a20250813gfcjs3/sp.png) no-repeat 50% 0;}
.last {margin-right: 0px !important;}
/*footer*/
#afooter{text-align:center; line-height:20px;color: #6a6a6a;background-color: #0e0e0e;padding: 20px 0;}
#afooter a{ color: #6a6a6a;}
/*ÖÃ»Ò*/
.gray{filter: grayscale(1);}
a:hover.gray{filter: grayscale(1);}
a {transition: transform 1s ease;}
a:hover {filter: brightness(1.1);}
.head {height: 1117px;}
/*.logo {position: absolute;top: 81px;right: -6px;width: 268px;height: 61px;display: block;z-index: 20;
background: url(//game.gtimg.cn/images/cf/cp/a20250813gfcjs3/logo.png)no-repeat;}
.logo2 {position: absolute;top: 81px;right: -206px;width: 167px;height: 39px;display: block;z-index: 20;
background: url(//game.gtimg.cn/images/cf/cp/a20250813gfcjs3/logo2.png)no-repeat;}
.login {font-size: 30px;color: #fff;text-align: center;position: absolute;bottom: 60px;width: 100%;}
.login a {color:#fff;}
.login_box {font-size: 20px;color: #fff;text-align: center;position: absolute;bottom: 113px;font-weight: bold;width: 100%;}
.login_box a {color: #fff;}*/
/*part0*/
.txt1 {font-size: 50px;color: #ffffff;text-align: center;line-height: 1;font-weight: bold;
background:url(//game.gtimg.cn/images/cf/cp/a20250813gfcjs3/txt1.png)no-repeat;width: 1920px;height: 148px;
margin: 0 0 0 -360px;padding: 25px 20px 0;box-sizing: border-box;}
.txt1 span {font-size: 28px;font-weight: 400;}
.list_dj {display: flex; justify-content: center; flex-wrap: wrap;}
.kfbox {background: url(//game.gtimg.cn/images/cf/cp/a20250813gfcjs3/kfbox.png)no-repeat;width: 1203px;height: 347px;margin: 50px auto;position: relative;}
.btn1 {background-position:-558px -66px;width: 256px;height: 72px;display: block;margin: 0 auto;
position: absolute;top: 48px;left: 66px;}
.btn3 {display: block;width: 378px;height: 259px;position: absolute;right: 0;top: 0;}
/*part1*/
.part1 {margin-top: 60px;}
.box1 {background: url(//game.gtimg.cn/images/cf/cp/a20250813gfcjs3/box1.png)no-repeat;width: 1560px;height: 423px;
margin: 30px auto 0px;padding: 178px 350px 0 556px;box-sizing: border-box;}
.box1 p {font-size: 24px;color: #434343;line-height: 1.4;font-weight: 400;}
.box2 {background: url(//game.gtimg.cn/images/cf/cp/a20250813gfcjs3/box2.png)no-repeat;width: 1920px;height: 459px;margin: 20px 0 0 -360px;}
/*part2*/
.part2 {margin-top: 40px;}
.part2 h2 {background-position:-92px -250px;width: 467px;height: 230px;margin: 20px 0 0 849px;}
.box3 {background: url(//game.gtimg.cn/images/cf/cp/a20250813gfcjs3/box3.png)no-repeat;width: 1920px;height: 492px;margin: -40px 0 0 -360px;
padding: 140px 1032px 0 439px;box-sizing: border-box;}
.txt2 {font-size: 30px;color: #fb8d30;text-align: right;margin-top: -99px;font-weight: 400;}
.txt3 {font-size: 30px;color: #fb8d30;text-align: center;font-weight: bold;}
.btn2 {background-position:-89px -49px;width: 428px;height: 105px;display: block;margin: 10px auto 0;}
/*part3*/
.part3 {margin-top:0px;}
.part3 h2 {background-position:-675px -252px;width: 464px;height: 230px;margin: 0;}
.gjdt1 {background: url(//game.gtimg.cn/images/cf/cp/a20250813gfcjs3/gjdt1.png)no-repeat;width: 1194px;height: 307px;margin: -98px auto 0px;}
.gjdt2 {background: url(//game.gtimg.cn/images/cf/cp/a20250813gfcjs3/gjdt2.png)no-repeat;width: 721px;height: 307px;margin: 10px 0 0px 489px;}
.gjdt3 {background: url(//game.gtimg.cn/images/cf/cp/a20250813gfcjs3/gjdt3.png)no-repeat;width: 721px;height: 307px;margin: 10px 0 0px 489px;}
.gjdt4 {background: url(//game.gtimg.cn/images/cf/cp/a20250813gfcjs3/gjdt4.png)no-repeat;width: 1191px;height: 308px;margin:  10px auto  10px;}
.gjdt5 {background: url(//game.gtimg.cn/images/cf/cp/a20250813gfcjs3/gjdt5.png)no-repeat;width: 720px;height: 307px;margin: 0 0 20px 0;}
.gjdt6 {background: url(//game.gtimg.cn/images/cf/cp/a20250813gfcjs3/gjdt6.png)no-repeat;width: 720px;height: 307px;}
/*part4*/
.part4 {padding-top: 164px;}
.part4 h2{background-position:-1269px -250px;width: 468px;height: 230px;margin: 20px 0 0 849px;}
.list_gz {margin-top: -80px;}
.list_gz p {font-size: 24px;color: #100f10;margin-bottom: 5px;}
.list_gz p a {color: #fb8d30;}
.txt4 {font-weight: bold;}
